Bug 442486 - HWCERT: Tank GT20 B5375 [Goto Cert]
HWCERT: Tank GT20 B5375
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.tyan.com/product_barebones...
Tank GT20
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-14 22:52 EDT by Sunny Chen
Modified: 2016-10-01 13:34 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-11 22:11:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 442486 None None None 2016-10-01 13:34 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.